[SciPy-user] Is the Mac binary of numpy 1.2.1 usable under MacOS X 10.4 or 10.3.9?

Tommy Grav tgrav@mac....
Wed Oct 29 23:36:37 CDT 2008


On Oct 30, 2008, at 12:20 AM, Jarrod Millman wrote:
>
> Good, the NumPy binary requires that you use the python.org binary.

It also works fine with

ActivePython 2.5.2.2 (ActiveState Software Inc.) based on
Python 2.5.2 (r252:60911, Mar 27 2008, 17:40:23)
[GCC 4.0.1 (Apple Computer, Inc. build 5250)] on darwin
Type "help", "copyright", "credits" or "license" for more information.

on a Intel Macbook running 10.5.5. All test pass except one knownfail.

Cheers
   Tommy


More information about the SciPy-user mailing list